/* CSS Document */
body{margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#A8A8A8; background:#181818 url(../images/body-bg.gif) repeat-x; font-size:12px}

h1, h2, h3, h4, h5, h6, p, ul, li, ol, form, input{padding:0px; margin:0px; font-weight:normal;}
ul,ol { list-style: none;line-height:20px }
p{line-height:20px}

a {text-decoration:none; color:#FFCC00}
a:hover {text-decoration:underline;color:#fff;}

a img{border:0px}
.clear{clear:both; font-size:0px; line-height:0px;}

.white{color:#fff; }
.pink{color:#FF3399; }
.green{color:#00FFCC; }
.orange{color:#FFCC00;}
.red{color:#FF9966;}
.darkgreen{color:#1F7B00;}




/********* Container **********/

#container{width:100%; height:auto; margin:0px auto; padding:0px}
#page-holder{width:980px; margin:0px auto;}

/********* Header **********/
#header{width:980px; padding-bottom:43px; float:left;}
#header .header-top{float:left; width:980px;}

#header .logo{padding:4px 0px 0px 12px; float:left}
#header .logo img{float:left}
#header .banner{float:right; height:113px;}

/*  ---------------- navigation------------------- */

#header .navigation{float:left; width:980px; background:url(../images/navigation-1.gif) no-repeat 0px top; height:38px;}
#header .navigation ul{list-style:none; float:left; margin:0px; padding:8px 0px 0px 50px;}
#header .navigation li{height:21px; font-size:0px; line-height:0px; float:left}
#header .navigation li a{height:21px; font-size:0px; line-height:0px; display:block; background:url(../images/navigation-1.gif) no-repeat 0px top; float:left}

#header .navigation li.home{padding:0px 49px 0px 0px;} 
#header .navigation li.home a{width:57px; background-position:-50px -8px;}
#header .navigation li.home a:hover, #header .navigation li.home a.selected{background-position:-50px -46px;}

#header .navigation li.tribute{padding:0px 55px 0px 0px;} 
#header .navigation li.tribute a{width:157px; background-position:-156px -8px;}
#header .navigation li.tribute a:hover, #header .navigation li.tribute a.selected{background-position:-156px -46px;}

#header .navigation li.reunion{padding:0px 57px 0px 0px;} 
#header .navigation li.reunion a{width:181px; background-position:-368px -8px;}
#header .navigation li.reunion a:hover, #header .navigation li.reunion a.selected{background-position:-368px -46px;}

#header .navigation li.influence{padding:0px 50px 0px 0px;} 
#header .navigation li.influence a{width:107px; background-position:-606px -8px;}
#header .navigation li.influence a:hover, #header .navigation li.influence a.selected{background-position:-606px -46px;}

#header .navigation li.graduate{padding:0px 0px 0px 0px;} 
#header .navigation li.graduate a{width:184px; background-position:-763px -8px;}
#header .navigation li.graduate a:hover, #header .navigation li.graduate a.selected{background-position:-763px -46px;}


/*************************************** Middle **********************************/

#middle{width:980px; float:left; padding:12px 0px 0px}



/*  ----------------left content section ------------------- */

#middle .left{width:682px; float:left; padding:15px 15px 0px; background:#000;}
#middle .left:after{font-size:0px; line-height:0px; content:'.'; display:block; height:0px; visibility:hidden; clear:both}
/* \*/ * html #middle .left{height:1px} /* */


#middle .content{width:100%; margin-bottom:10px; padding:10px 0px 10px; border-bottom:1px solid #3A3A3A;}
#middle .content:after{font-size:0px; line-height:0px; content:'.'; display:block; height:0px; visibility:hidden; clear:both}
/* \*/ * html #middle .content{height:1px} /* */



#middle .left .video{float:left; margin-right:10px; background:url(../images/main-video-border.gif) no-repeat left top; padding:8px; width:390px;}
#middle .left .vidoedetails{width:260px; float:left;}



#middle h1{ font-family:Arial, Helvetica, sans-serif; font-size:28px; padding:0px;  margin:0px 0px 6px;}
#middle p{padding:3px 0px 8px; margin:0px; line-height:20px;}
#middle p.quote{font-weight:bold;padding:10px 0px 15px; margin:0px; line-height:20px; font-style:italic}


#middle .left h2{font-size:22px;margin:0px 0px 5px;font-family:Arial, Helvetica, sans-serif;  }
#middle .left h3{font-size:18px;margin:0px 0px 15px; font-family:Arial, Helvetica, sans-serif; margin:0px 0px 0px; padding:0px}
#middle .left h4{font-size:16px;margin:0px 0px 10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0px}

#middle .left h5{font-size:13px; font-weight:bold; margin:0px 0px 15px; color:#FFFFFF }

#middle .left ul.listing{width:100%; margin:0px 0px 10px}
#middle .left ul.listing li{width:auto; display:block;  margin:0px 0px 10px; background:url(../images/arrow.gif) no-repeat 0 7px; padding-left:15px }

#middle .left ul.list{width:100%; margin:0px 0px 10px}
#middle .left ul.list li{width:auto; display:block;  margin:0px 0px 6px; background:url(../images/bullet.gif) no-repeat 0 6px; padding-left:12px }

#middle .content img.photo{float:right; border:3px solid #ccc; margin:10px 0px 10px 10px}

#middle .left .line{height:1px; padding:0px 0px; background:url(../images/dot.gif) repeat-x; width:682px; margin:10px 0px 20px 0px; font-size:0px; line-height:1px; float:left}



/*  ---------------- home page highlight work ------------------- */


#middle .left h1.highlight{ font-family:"Arial Narrow", Arial, Verdana; font-size:28px; color:#FFCC00; padding:0px 0px 10px;  margin:0px; font-weight:bold}

#middle .left ul.highlight{list-style:none; margin:0px 0px 0px; padding:0px;}
#middle .left ul.highlight:after{font-size:0px; line-height:0px; content:'.'; display:block; height:0px; visibility:hidden; clear:both}
/* \*/ * html #middle .left ul.highlight{height:1px} /* */



/* #middle .left ul.highlight li{list-style:none; float:left; width:223px; margin-right:5px;} */
#middle .left ul.highlight li{list-style:none; float:left; width:330px;}
#middle .left ul li.highlight p{margin-bottom:10px;}
#middle .left ul.highlight li img.pic{background:url(../images/img-border.gif) no-repeat left top; width:187px; padding:8px 8px;}



#middle .left ul.highlight li div.player{background:url(../images/video-border.gif) no-repeat left top; width:309px; padding:8px 8px;}
#middle .left ul.highlight li h3 { color:#CA3807; font-size:18px; padding:8px 0px 0px}

#middle .left ul.highlight li h3 a{ color:#C83809; font-size:18px; padding:8px 0px 0px}
#middle .left ul.highlight li h3 a:hover{ color:#fff; font-size:18px; padding:8px 0px 0px}


/* ------------ more  --------  */
p.more{background:url(../images/more_bg.gif) no-repeat 0 0; float:right; width:auto; margin:0px 0px 0px; padding:0px!important }
p.more a{ color:#B2B2B2; float:left;padding:7px 23px 15px 10px; font-size:11px; text-decoration:underline; margin:0px;line-height:20px; background:url(../images/more_arrow.gif) no-repeat 100% 0px; white-space:nowrap }
p.more a:hover{ color:#fff; float:left;padding:7px 23px 15px 10px; font-size:11px; text-decoration:underline; margin:0px;line-height:20px; background:url(../images/more_arrow.gif) no-repeat 100% 0px; white-space:nowrap }






/*  ---------------- contact us form ------------------- */

.contact{background:#1D1D1D;}

.contact .info{float:left;width:240px;margin:15px 0px 0px 10px}
.contact .form{float:left;width:410px; border-left:1px solid #484948; margin:15px 0px 0px 10px}

.contact .form form{margin:10px 0px 0px 0px}

.contact .form label{float:left; width:80px; margin-right:16px;text-align:right }
.contact .form input{float:left; width:300px; color:#A8A8A8; background:#424242; border:1px solid #4F4F4F;margin-bottom:14px;}
.contact .form textarea{float:left; width:300px;color:#A8A8A8; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; height:106px; background:#424242; border:1px solid #4F4F4F;margin-bottom:14px;}

.contact .form input.btn{float:right; border:none; width:auto; height:auto;margin-right:10px;}


/*  ---------------- graduate review page ------------------- */

#middle .row{width:100%; margin-bottom:2px; padding:10px 0px 10px; background:#3A3A3A}
#middle .row:after{font-size:0px; line-height:0px; content:'.'; display:block; height:0px; visibility:hidden; clear:both}
/* \*/ * html #middle .row{height:1px} /* */

#middle .row .col1{float:left; width:120px; padding:0px 10px;}
#middle .row .col2{float:left; width:210px; font-weight:bold }
#middle .row .col3{float:left; width:310px; padding:0px 10px;}






/* ------ left links ----------- */

.left-links{float:left; width:185px; background:#0C0C0C; margin-right:15px}
.details{float:left; width:480px;}
.left-links ul{list-style:none; padding:10px}
.left-links ul li{width:auto; height:auto; padding-bottom:10px}
.left-links ul li a{ font-weight:bold; font-size:14px; text-decoration:none;background:url(../images/arrow.gif) no-repeat 0 7px; padding-left:15px ; display:block}
.left-links ul li a:hover, .left-links ul li a.selected{color:#fff; text-decoration:none;}

.tabcontent{ display:none;}




/*  ----------------right sidebar content section ------------------- */

#middle .right-sidebar{width:256px; float:right; padding:0px;}

#middle .right-sidebar h2.heading{ padding:0px; margin:0px; font-size:18px}

/*  ---------------- pink widget ------------------- */

#middle .right-sidebar .pink-widget{background:#DD0181 url(../images/pink-grad.gif) repeat-x top left; width:100%; padding:10px 0px 5px; margin-bottom:13px}
#middle .right-sidebar .pink-widget .content{padding:0px 10px; width:auto; border:none;}
#middle .right-sidebar .pink-widget img.pic{border:3px solid #fff; margin:5px 0px 0px; display:block}

/*  ---------------- gray widget ------------------- */

#middle .right-sidebar .gray-widget{background:#515151 url(../images/gray-grad.gif) repeat-x top left; width:100%; padding:10px 0px 5px; margin-bottom:13px}
#middle .right-sidebar .gray-widget .content{padding:5px 10px 0px; width:auto; border:none}
#middle .right-sidebar .gray-widget .slideshow{border:3px solid #fff; margin:0px; display:block}

/*  ---------------- yellow widget ------------------- */

#middle .right-sidebar .yellow-widget{background:#DE9403 url(../images/yellow-grad.gif) repeat-x top left; width:100%; padding:10px 0px 5px}
#middle .right-sidebar .yellow-widget .content{padding:5px 10px 0px; border:none; width:auto; color:#FFFFFF}
#middle .right-sidebar .yellow-widget img.pic{border:3px solid #fff; margin:5px 0px 5px}
#middle .right-sidebar .yellow-widget h3{ font-size:20px; font-family:"Arial Narrow", Helvetica, sans-serif; font-weight:bolder; text-transform:uppercase; background:#EEDFC2; padding:0px 0px 0px 5px; color:#000000;margin:0px 0px 10px}
#middle .right-sidebar .yellow-widget h4{ font-size:20px; font-family:"Arial Narrow", Helvetica, sans-serif; font-weight:bolder;  background:#EEDFC2; padding:0px 0px 0px 5px; color:#000000;margin:0px 0px 10px}

 
#middle .right-sidebar .yellow-widget h3{ font-size:20px; font-family:"Arial Narrow", Helvetica, sans-serif; font-weight:bolder; text-transform:uppercase; background:#EEDFC2; padding:0px 0px 0px 5px; color:#000000;margin:0px 0px 10px}

#middle .right-sidebar .yellow-widget ul{width:100%; padding-bottom:10px}
#middle .right-sidebar .yellow-widget ul li{width:100%; margin-bottom:8px; border:none}
#middle .right-sidebar .yellow-widget ul li a{ color:#000000;}
#middle .right-sidebar .yellow-widget ul li a:hover{ color:#fff;}

#middle .right-sidebar .yellow-widget ul li span{ color:#fff; display:block; margin:5px 0px 0px}






/* ********************************************** Footer ********************************************** */
#footer-container{width:100%; background:url(../images/footer-bg.gif) repeat-x; height:141px; float:left}
#footer{width:980px; margin:0px auto; padding:0px}
#footer .footer-left{width:180px; float:left; margin:40px 0px 0px 0px;border-right:1px solid #282728;}
#footer .footer-left img{margin:0px 0px 0px 45px; padding:5px 0px 10px}

#footer .footer-right{width:775px; float:left;padding-left:15px; margin:40px 0px 0px 0px;}

/*  ---------------- navigation------------------- */

#footer .navigation{float:left; width:737px;height:26px;}
#footer .navigation ul{list-style:none; float:left; margin:0px; padding:0px 0px 0px 5px;}
#footer .navigation li{height:26px; font-size:0px; line-height:0px; float:left}
#footer .navigation li a{height:26px; font-size:0px; line-height:0px; display:block; background:url(../images/footer-navigation.gif) no-repeat 0px 0px; float:left}

#footer .navigation li.home{padding:0px 25px 0px 0px;} 
#footer .navigation li.home a{width:56px; background-position:0px 0px;}
#footer .navigation li.home a:hover, .navigation li.home a.selected{background-position:0px -26px; background-repeat:no-repeat;}

#footer .navigation li.tribute{padding:0px 25px 0px 0px;} 
#footer .navigation li.tribute a{width:137px; background-position:-80px 0px;}
#footer .navigation li.tribute a:hover{background-position:-80px -26px;}

#footer .navigation li.reunion{padding:0px 25px 0px 0px;} 
#footer .navigation li.reunion a{width:165px; background-position:-244px 0px;}
#footer .navigation li.reunion a:hover{background-position:-244px -26px;}

#footer .navigation li.influence{padding:0px 25px 0px 0px;} 
#footer .navigation li.influence a{width:96px; background-position:-437px 0px;}
#footer .navigation li.influence a:hover{background-position:-437px -26px;}

#footer .navigation li.graduate{padding:0px 0px 0px 0px;} 
#footer .navigation li.graduate a{width:163px; background-position:-564px 0px;}
#footer .navigation li.graduate a:hover{background-position:-564px -26px;background-repeat:no-repeat;}

#footer p{font-size:11px; margin-top:30px; color:#888888}
#footer p.left{ float:left; width:40%; padding-left:22px}
#footer p.right{ float:right; width:30%; text-align:right}
#footer p.right a{color:#888888; text-decoration:none}
#footer p.right a:hover{color:#fff; text-decoration:underline}

